User Tag List

  1. Leopar's Avatar
    i have an otb 1.1.1 and updated it to 1.1.4 and unlocked with the ziphone 2.5b..

    my bootloader was 3.9 and still 3.9.. i can still upgrade my baseband, can't i? or my baseband will long forever too as the others???
    2008-03-19 01:42 PM
  2. bebeboricua's Avatar
    your bootloadere is 3.9 and it still 3.9
    Your baseband upgraded wen you updated your iphone version to 1.1.4
    2008-03-23 03:56 AM
  3. Brownie2k's Avatar
    Your Bootloader will ALWAYS be 3.9 unless you Testpoint Hardware Upgrade it back to 4.6, but that involves opening your iPhone and could end in catastrophe... so yeah lol not a good idea unless you know what you're doing.

    Your Baseband will be upgraded when you update your phone, so when you upgraded your iPhone to 1.1.4, you obtained the 04.04.05_G Baseband. When you was on 1.1.1, you had the 04.01.13_G Baseband
    But... if you downgraded your Firmware back to 1.1.1, you'd still have the 04.04.05_G Baseband unless you wipe your Baseband clean, which again, if you dont know what your doing, best left alone.

    So put easily, when you upgrade, your BOOTLOADER stays at 3.9 but your BASEBAND changes, when you downgrade, your Baseband AND Bootloader stays the same
    Last edited by Brownie2k; 2008-03-23 at 04:38 AM.
    Modding my iPhone since Feb 08! lol

    If anything i say helps you, please click the thanks button!
    2008-03-23 04:36 AM